ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sullivan, Sean C - MWT" <Sullivan.S...@menlolog.com>
Subject RE: Is Ant 1.6 plugin for Eclipse Available ?
Date Tue, 11 May 2004 18:50:07 GMT

Download Eclipse 3.0M8 @ www.eclipse.org

Eclipse 3.0 M8 includes Ant 1.6.1

-Sean


> -----Original Message-----
> From: Steph Richardson [mailto:steph@kvasar.com]
> Sent: Tuesday, May 11, 2004 11:49 AM
> To: user@ant.apache.org
> Subject: Is Ant 1.6 plugin for Eclipse Available ?
> 
> 
> Hi,
> 
> Does anyone know where / how I can get an ant 1.6.x version of the
Eclipse
> Ant plugin ?
> The version of Ant that ships with Eclipse JDK ( latest build 2.1.3 )
> download only supports Ant 1.5.3.
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message